/* BACKGROUNDS */
a:link, a:visited, a:active, a img {background-color: transparent;}
body, input, select, td, textarea {background-color: #fff;}
a:hover {background-color: #ffc;}
th, .submitbutton {background-color: #ccc;}


/* BORDERS */
abbr, acronym, img, a img {border-style: none;}
a abbr, a acronym {text-decoration: underline;}
table {border-color: #000; border-style: solid; border-width: 2px 1px 1px 2px;}
td, th {border-color: #000; border-style: solid; border-width: 0px 1px 1px 0px;}


/* COLORS */
body, input, select, td, textarea, th, .submitbutton {color: #000;}
a:link {color: #009;}
a:visited {color: #606;}
a:hover {color: #009;}
a:active {color: #c00;}
a img {color: #fffffe;}


/* CURSORS */
abbr, acronym, code {cursor: help;}


/* DISPLAYS */
.quotecite {display: block;}


/* FONT-SIZES */
h6 {font-size: 1em;}
th {font-size: 1.1em;}
h5 {font-size: 1.2em;}
h4 {font-size: 1.4em;}
h3 {font-size: 1.6em;}
h2, #sitemenu p {font-size: 1.8em;}
h1, #sitelogo {font-size: 2em;}
pre {font-size: 1em;}
code, input, select, textarea {font-size: 80%;}
.smallnote {font-size: 80%;}


/* FONT-FAMILIES */
body, input, select, td, th {font-family: georgia, "times new roman", times, serif;}
h1, #sitelogo, h2, #sitemenu p, h3, h4, h5, h6 {font-family: "trebuchet ms", verdana, arial, geneva, helvetica, sans-serif;}
code, pre, textarea {font-family: "andale mono", "monotype.com", "courier new", courier, monospace;}


/* FONT-MISC */
blockquote, h1, #sitelogo, h2, #sitemenu p, h3, h4, h5, h6, q {font-style: normal;}
address, cite, cite cite, em, em em, em em em, ins {font-style: italic;}

abbr, acronym {font-variant: normal;}

a, code, dt, em em, em em em, h1, #sitelogo, h2, #sitemenu p, h3, h4, h5, h6, strong, #sitefoot, .submitbutton, .speaker {font-weight: bold;}

#sitename h1, #sitelogo {letter-spacing: 1em;}

div.divcenter, #sitename, #sitefoot {text-align: center;}

abbr, acronym, ins {text-decoration: none;}
a:link, a:visited, a:active, a:hover {text-decoration: underline;}
del {text-decoration: line-through;}

em em em {text-transform: uppercase;}
#sitemenu h1, #sitelogo, #sitemenu a, #sitemenu strong {text-transform: lowercase;}
#sitemenu a.currentpage {text-transform: uppercase;}
input {text-transform: none;}

a img {vertical-align: bottom;}
td {vertical-align: top;}

pre {white-space: pre;}


/* LISTS */
ol {list-style-type: decimal;}
ol ol {list-style-type: lower-alpha;}
ol ol ol {list-style-type: lower-roman;}

ul {list-style-type: disc;}
ul ul {list-style-type: circle;}
ul ul ul {list-style-type: square;}

ol.roman {list-style-type: upper-roman;}
ol.roman ol {list-style-type: upper-alpha;}
ol.roman ol ol {list-style-type: decimal;}
ol.roman ol ol ol {list-style-type: lower-alpha;}
ol.roman ol ol ol ol {list-style-type: lower-roman;}


/* MARGINS */
table {margin: 0.5em 0;}
.quotecite {margin: 0 0 0 1.5em;}
p.promotions {margin: 0;}


/* PADDINGS */
body {padding: 0em 5em 5em 3em;}
address, blockquote, div, form, h1, #sitelogo, h2, #sitemenu p, h3, h4, h5, h6, p, pre, table {padding: 0;}
td, th {padding: 0.25em 0.5em;}

